#Finnish:iso-8859-1:fi
inclpath = ohjelma_polku
includepathtxt = PHP polku on tyhjä. Tarkista vielä että php.ini -tiedostossaon vähintään "." määrittämässä polkua.
(esimerkki rivi php.ini: include_path = ".")
wrong = Väärin
includepathreq = järjestelmän php:n järjestelmäpolussa pitää vähintään olla (.)
sometablesexist = <p>Virhe tietokantaa luodessa. Check your database with moregroupware.sql in folder /docs<p>
off = Pois päältä
on = Päällä
rightsnote = Moregroupware Team suosittelee että asetat moregroupware hakemiston oikeudet niin että
tavalliset käyttäjät eivät voi muokata scriptejä  tai edes kaikki eivät voi niitä ajaa. Anna kaikki oikeudet vain www-serverin käyttäjälle.
logindata = Ensimmäisessä kirjautumisessa käytä tunnusta "admin" ja salasanana "admin"
repeatlink = toista
repeat = Klikkaa "Toista" jos olet ratkaissut riippuvuus ongelmat
pearclasses = PEAR Luokat
pearreq = PEAR Luokat ovat järjestelmäpolussa
writereq = tällä scriptillä on luku oikeus moregroupware hakemistoon
phpreq = PHP Versio 4.1 tai uudempi on asennettu
ensure = ole varma että
ok = OK
no = Ei
writeperm = Kirjoitus oikeus
phpversion = PHP-Versio
yourstat = Sinun asema
language = englanti
donthavereq = Sinulla ei ole tarvittavia paketteja/ohjelmia asennettuna jotta voisit asentaa moregroupwaren.
installok = Asennus on suoritettu onnistuneesti!<p> Seuraavat tiedostot pitäisi olla luotuna moregroupware hakemistoon:
<p><li>ASENNA</li><li>config.inc.php</li><li>index.php</li>
mgwstart = aloittaaksesi Moregroupware, klikkaa URL-osoitetta:
rightserror = Virhe oikeuksissa
backlink = <<< Takaisin korjaamaan virheet
onlywhenldap = Seuraavat asetuksettarvitaan vain silloin kun tunnistus tyyppinä "LDAP" on valittu
databasetxt = Tietokanta tuote
dbhosttxt = Tietokannan isäntänimi / IP
dbusertxt = Tietokannan käyttäjätunnus
dbpwtxt = Tietokannan salasana
dbnametxt = Tietokannan nimi
rooturltxt = URL-osoite moregroupwaren juurihakemistoon
rootpathtxt = järjestelmäpolku moregroupware hakemistoon
themetxt = moregroupware teema
authmethodtxt = Hyväksynän tyyppi
auth_ldaptypetxt = Hakemisto tyyppi
auth_ldaphosttxt = LDAP Isäntä
auth_ldapbasetxt = LDAP alusta
auth_ldapuidtxt = LDAP käyttäjä_id
auth_ldappasswdtxt = LDAP pääkäyttäjän salasana
auth_ldapsuffixetxt = LDAP jälkiliite
create_accounts_on_logintxt = Luo tili LDAP kirjautumisen yhteydessä
updatetext = Päivitä versiosta:
installtext = Tervetuloa Moregroupware asennukseen
whattodoup = Seuraavat arvot on otettu vanhemmasta Moregroupware versiosta, ole hyvä ja tarkista sekä muokkaa niitä tarvittaessa.
whattodoin = Ole hyvä aseta sopivat arvot.
yes = Kyllä
no = Ei
err_db = Et määrittänyt tietokantaisäntää
err_condb = Yhteys tietokantaan ei onnistu. Tarkista tietokannan isäntä/IP, käyttäjä, kannannimi ja salasana
err_dbhost = Et määrittänyt isäntäosoitetta / IP numeroa missä tietokanta on
err_dbuser = Et määrittänyt tietokannan käyttäjää
err_dbpassword = Et määrittänyt tietokannan salasanaa
err_dbname = Et määrittänyt tietokannan nimeä jossa taulut ovat
err_rooturl = Et määrittänyt URL osoitetta Moregroupware juuri hakemistoon
err_rooturl_wrong = URL osoite moregroupware hakemistoon näyttäisi olevan väärä.
err_rootpath = Et määrittänyt järjestemäpolkua Moregroupare juuri hakemistoon
err_rootpath_wrong = järjestelmäpolku moregroupware hakemistoon on ehkä kirjoitettu väärin tai väärä
err_theme = Et määrittänyt teemaa
err_auth_method = Et määrittänyt hyväksynnän tyyppiä
err_ldap_host = Et määrittänyt LDAP isännän osoitetta
err_ldap_base = Et määrittänyt LDAP alustaa
err_ldap_uid = LDAP käyttäjä_id puuttuu
errornote = seuraavat virheet havaittu
err_createtable = tietokanna käyttäjällä ei ole "luonti" oikeuksia tietokantaan.
err_oldtable = There are tables from a previous version in the database. Upgrade is not supported at the moment. *
skipurlcheck = Skip URL check! *
next = next >>> *
basemod = Base-Modules *
usermod = User-Modules *
autostart = session.auto_start
autostartreq = Please ensure that session.auto_start is set to off! *
sampledata	= Sample Data *
sampledatadesc	= Install sample data? Some modules may provide sample data to show features or explain their usage. If you are installing this the first time, or for testing purposes, you may want to check this option. *
mwritereq       = This script has write access on the module subdirectories *
memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following